# Uses of Class
org.eclipse.microprofile.openapi.apps.airlines.model.Weather

Packages that use Weather
Package
Description
org.eclipse.microprofile.openapi.apps.airlines.model
Copyright (c) 2017 Contributors to the Eclipse Foundation

## Uses of Weather in org.eclipse.microprofile.openapi.apps.airlines.model

Methods in org.eclipse.microprofile.openapi.apps.airlines.model that return Weather
Modifier and Type
Method
Description
`Weather`
Airport.`getWeather()`
Constructors in org.eclipse.microprofile.openapi.apps.airlines.model with parameters of type Weather
Modifier
Constructor
Description
``
`Airport(List<Flight> flights, Weather weather)`